RubyGems Navigation menu

misfit 0.0.1

Flexible approach to handling exceptions in ruby (for library writers, or consumers). Ispired by Avdi Grimm's excellent book 'Exceptional Ruby'.

Gemfile
          gem 'misfit', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install misfit -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,590

For this version 890

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 6, 2012 (8 KB)
  2. 0.0.3 - June 6, 2012 (8 KB)
  3. 0.0.2 - June 6, 2012 (8 KB)
  4. 0.0.1 - May 16, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: